Bug 1279876 - nbd-3.14 is available
nbd-3.14 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nbd (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robin Lee
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 07:45 EST by Upstream Release Monitoring
Modified: 2016-08-27 11:19 EDT (History)
4 users (show)

See Also:
Fixed In Version: nbd-3.14-2.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-27 11:19:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.12.1 (#1279876) (963 bytes, patch)
2015-11-11 07:17 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.13 (#1279876) (954 bytes, patch)
2016-01-02 19:14 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.07 KB, patch)
2016-07-04 05:51 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-11-10 07:45:41 EST
Latest upstream release: 3.12
Current version/release in rawhide: 3.11-1.fc24
URL: http://sourceforge.net/projects/nbd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-10 07:45:47 EST
Failed to kick off scratch build.

[Errno 2] No such file or directory: '/var/tmp/thn-71Z6LZ'
Comment 2 Upstream Release Monitoring 2015-11-11 07:16:49 EST
Latest upstream release: 3.12.1
Current version/release in rawhide: 3.11-1.fc24
URL: http://sourceforge.net/projects/nbd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-11-11 07:17:14 EST
Created attachment 1092659 [details]
[patch] Update to 3.12.1 (#1279876)
Comment 4 Upstream Release Monitoring 2015-11-11 07:20:05 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11791368
Comment 5 Upstream Release Monitoring 2016-01-02 19:14:35 EST
Latest upstream release: 3.13
Current version/release in rawhide: 3.11-1.fc24
URL: http://sourceforge.net/projects/nbd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 6 Upstream Release Monitoring 2016-01-02 19:14:49 EST
Created attachment 1111093 [details]
[patch] Update to 3.13 (#1279876)
Comment 7 Upstream Release Monitoring 2016-01-02 19:29:03 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12383513
Comment 8 Fedora Admin XMLRPC Client 2016-02-26 12:37:25 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2016-02-27 08:05:10 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Upstream Release Monitoring 2016-07-04 05:51:16 EDT
Latest upstream release: 3.14
Current version/release in rawhide: 3.11-2.fc24
URL: http://sourceforge.net/projects/nbd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2052/
Comment 11 Upstream Release Monitoring 2016-07-04 05:51:42 EDT
Patching or scratch build for nbd-3.11 failed.
Comment 12 Upstream Release Monitoring 2016-07-04 05:51:44 EDT
Created attachment 1175930 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 13 Upstream Release Monitoring 2016-07-04 05:51:46 EDT
Patches were not touched. All were applied properly
Comment 14 Upstream Release Monitoring 2016-08-14 09:11:07 EDT
cheeselee's nbd-3.14-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=791656
Comment 15 Fedora Update System 2016-08-15 05:54:40 EDT
nbd-3.14-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a34d98b321
Comment 16 Fedora Update System 2016-08-16 01:56:04 EDT
nbd-3.14-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a34d98b321
Comment 17 Upstream Release Monitoring 2016-08-17 09:00:28 EDT
cheeselee's nbd-3.14-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=792532
Comment 18 Fedora Update System 2016-08-18 07:54:50 EDT
nbd-3.14-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a34d98b321
Comment 19 Fedora Update System 2016-08-18 20:59:44 EDT
nbd-3.14-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a34d98b321
Comment 20 Fedora Update System 2016-08-27 11:18:59 EDT
nbd-3.14-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.